Subject: Re: [RFC PATCH 0/4] Teach git fetch to verify signed tags automatically

From: Junio C Hamano <[email-masked]>
Date: Thu, 27 Nov 2008 17:43:00 -0800

Deskin Miller <[email-masked]> writes:

> The user didn't ask to verify, as I see it; rather, they asked git to
> *try* to verify.

If that is your argument, I really do not see any point in your patch.
They asked git to fetch, and did not say anything about trying anything
else.